# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = dbus-docs
pkgbase = dbus
pkgver = 1.12.18-1
pkgdesc = Freedesktop.org message bus system (documentation)
url = https://wiki.freedesktop.org/www/Software/dbus/
screenshot = 
builddate = 1591880508
packager = Jeff Huang <s8321414@chakralinux.org>
size = 21992695
arch = x86_64
gitrepo = core
gitfolder = dbus
license = GPL
license = custom
makedepend = systemd
makedepend = xmlto
makedepend = docbook-xsl
makedepend = python3
makedepend = doxygen
makedepend = git
makedepend = autoconf-archive
makedepend = graphviz
